#!/bin/bash

# 'SCSI' base drivers provide access to 'disks'
modprobe scsi_mod
modprobe ide_scsi
modprobe sd_mod

# 'scsi' genereic driver, may be useful
modprobe sg

# USB drivers, disks & cdroms appear under 'scsi'
modprobe usbcore
modprobe usb-storage

# CDROM device drivers
modprobe sr_mod
modprobe ide_cd
modprobe cdrom

# Iomega Zip drives (non parallel port versions)
modprobe imm

# these might be useful to provide access across other busses?
modprobe scsi_transport_fc
modprobe scsi_transport_spi


